/* 公用标题 */
.con-tit .textCenter {text-align: center;}
.mar5030 {margin:0.5rem 0 0.3rem;}
.ft30 {font-size: 0.3rem;line-height: 1.5;}


/* banner */
.banner-swiper {height: 5.33rem;}
div#swiper1 {height: 100%;}
div#swiper1 .banner-one-box {background-size: cover;height: 100%;padding: 1.07rem 0 0;}
div#swiper1 .banner-one-box p.subtitle {margin: 0.24rem 0 0.7rem;}
div#swiper1 .banner-one-box a.ft12.c14 {width: 1.36rem;height: 0.3rem;display: inline-block;border: 1px solid #141414;line-height: 0.3rem;text-align: center;}
div#swiper1 .banner-one-box a.ft12.c14>img {width: 0.09rem;height: 0.09rem;object-fit: contain;margin-left: 0.04rem;}
div#swiper1 .banner-one-box>.w92 {display: flex;justify-content: center;flex-wrap: wrap;}
div#swiper1 .banner-one-box>.w92>p {width: 100%;text-align: center;}

/* 搜索 */
.proBanner{padding-top:0.2rem;}
.phone-search-box { width: 3.68rem; height: 0.4rem; line-height: 0.4rem; border: 1px;}
.phone-search-box>form { display: flex; justify-content: center;align-items: center;border: 1px solid #8E8E8E;}
.phone-search-box>form .ty-submit-button { width: 0.6rem; background: #003B83; height: 0.4rem; text-align: center;}
.phone-search-box>form .ty-submit-button>img { width: 0.24rem;line-height: 0.24rem;object-fit: contain;}
.phone-search-box>form .ty-text-input {width: calc(100% - 0.6rem);background: #FFF;padding-left: 0.14rem;font-size: 0.12rem;color: #CECECE;}

/* 横幅banner */
#swiper2 .swiper-slide {position: relative;}
#swiper2 .swiper-slide>img {aspect-ratio: 160/52;width: 100%;object-fit: cover;height: 2.61rem;}
#swiper2 .swiper-slide a {position: absolute;bottom: 0.24rem;left: 0.28rem;border: 1px solid #fff;display: flex;justify-content: center;align-items: center;color:#fff;width: 1.36rem;height: 0.3rem;}
#swiper2 .swiper-slide a.morelink img {height: 0.09rem;margin-left: 0.08rem;}
.fwz-swiper-pagination {display: flex;margin-top: 0.3rem;height: 2px;justify-content: center;}
.fwz-swiper-pagination .fwz-bullet {width: 0.1rem;height: 3px;background: #D9D9D9;margin-right: 0.08rem;}
.fwz-swiper-pagination .fwz-bullet:last-child {margin-right: 0;}
.fwz-swiper-pagination .fwz-bullet.fwz-bullet-active {background: #003B83;width: 0.2rem;}

/* 热门服务 */
.fwList {margin-bottom: 0.5rem;}
.fwList .fwItem {margin-bottom: 0.4rem;}
.fwList .fwItem>img {width: 100%;height: 2.07rem;object-fit: cover;}
.fwList .fwItem p.tit {margin: 0.3rem 0 0.12rem;}
.fwList .fwItem p.sum {margin-bottom: 0.2rem;}
.fwList .fwItem:last-child {margin-bottom: 0;}
.fwList .fwItem .morelink {display: flex;align-items: center;}
.fwList .fwItem .morelink img { width: 0.09rem; margin-left: 0.08rem; object-fit: contain;}

/*数智化服务*/
.fw-sjhfw { background: rgba(248, 248, 248, 0.50);padding: 0.5rem 0;}
.fw-sjhfw .con-tit .textCenter {margin-top: 0;}
/* 数智化服务-左侧 */
a.szhfw-video { display: block; height: 2.07rem;position: relative;}
a.szhfw-video img.video-background { width: 100%; height: 100%;object-fit: cover;}
a.szhfw-video img.video-play {position: absolute;bottom: 0.16rem;left: 0.16rem;width: 0.36rem;height: 0.36rem;}
/* 数智化服务-右侧 */
.szhfw-list-box { padding: 0.3rem 0.14rem 0.4rem;background: #fff;}
.szhfw-list-box .szhfw-list-one {margin-bottom: 0.35rem;}
.szhfw-list-box .szhfw-list-one:last-child {margin-bottom: 0;}
.szhfw-list-box .szhfw-list-one .szhfw-list-one-left { width: 0.78rem; margin-right: 0.18rem;}
.szhfw-list-box .szhfw-list-one .szhfw-list-one-left>img {width: 0.78rem;height: 0.78rem;}
.szhfw-list-box .szhfw-list-one .szhfw-list-one-left>img {display: none;}
.szhfw-list-box .szhfw-list-one .szhfw-list-one-left>img:first-child {display: inline-block;}
.szhfw-list-box .szhfw-list-one .wctx-box {display: none;}
.szhfw-list-box .szhfw-list-one .szhfwItemTop { display: flex; justify-content: flex-start; align-items: flex-start;}
.szhfw-list-box .szhfw-list-one .szhfwItemTop .szhfw-list-one-right {width: calc(100% - 0.78rem - 0.18rem);}
.szhfw-list-box .szhfw-list-one .szhfwItemTop .szhfw-list-one-right p.ft12.c6e { margin: 0.1rem 0 0.12rem;}
.szhfw-list-box .szhfw-list-one .szhfwItemTop .szhfw-list-one-right .morelink img {height: 0.09rem;margin-left: 0.08rem;}
.szhfw-list-box .szhfw-item3 .szhfwItemTop .szhfw-list-one-right .morelink img { display: none;}
.szhfw-list-box .szhfw-list-one .szhfwItemTop .szhfw-list-one-right .morelink:hover img { margin-left: 0.13rem;}

.szhfw-list-box .szhfw-item3 .szhfwItemTop .szhfw-list-one-right .morelink img {display: none;}
.szhfw-list-box .szhfw-list-one .szhfwItemTop .szhfw-list-one-right .morelink:hover img { margin-left: 0.13rem;}
.szhfw-list-box .szhfw-list-one.szhfw-item2 {position: relative;}
.szhfw-list-box .szhfw-list-one.szhfw-item2 .wctx-box.active {display: block;position: absolute;left: 50%;width: 1.4rem;height: 1.4rem;margin-left: -0.7rem;top: 50%;margin-top: -0.7rem;}
.szhfw-list-box .szhfw-list-one.szhfw-item2 .wctx-box.active >img:first-child {display: none;}


/* 服务政策 */
#fwal-swiper .fwal-one-box p:nth-child(1) img {width: 100%;aspect-ratio: 16/9;}
#fwal-swiper .fwal-one-box p:nth-child(2) {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin: 0.3rem 0 0.12rem;}
#fwal-swiper .fwal-one-box p:nth-child(3) a {display: inline-flex;align-items: center;}
#fwal-swiper .fwal-one-box p:nth-child(3) a img {margin-left: 0.08rem;height: 0.09rem;}
.ty-swiper-button-next {right: 0.04rem;}
.ty-swiper-button-prev {left: 0.04rem;}
.ty-swiper-button-next,.ty-swiper-button-prev {position: absolute;top: 50%;margin-top: -0.6rem;z-index: 99;cursor: pointer;display: inline-flex;justify-content: center;align-items: center;width: 0.3rem;height: 0.3rem;border-radius: 50%;background: #f0f0f0;}
.ty-swiper-button-next img,.ty-swiper-button-prev img {width: 0.09rem;}